Subject: Re: linux-next: pci/kbuild-current merge conflict

From: Jesse Barnes <[email-masked]>
Date: Mon, 9 Jun 2008 22:53:54 -0700

On Monday, June 09, 2008 9:34 pm Stephen Rothwell wrote:
> Hi Jesse,
>
> Today's linux-next merge of the pci tree got a trivial merge conflict in
> include/asm-generic/vmlinux.lds.h between commit
> f1cb2ba8ca4a8b4b76bbf0b795375af52442501b ("generic: add
> OUTPUT_DATA_SECTION to vmlinux.lds.h") from the kbuild-current tree and
> commit 638d515d37e4cfc9af9d8672f9668324b7b6600d ("Suspend/Resume bug in
> PCI layer wrt quirks") from the pci tree.
>
> I did the obvious fixup.
>
> This can be fixed by you merging Linus' tree into the pci tree sometime
> after he takes the kbuild patch.  No real urgency, though.
>
> It is interesting that the pci patch is authored by Rafael, but has no
> Signed-off-by from him.

Ok, I'll try to fix that up tomorrow.  I've been meaning to pull in Linus' 
latest bits for awhile anyway...  Thanks for the heads up.

Jesse